
#wb_header { height: 152px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 720px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #f3f0e3; }
body.site:before { background: transparent none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/7f1d00ec4b33174680ce963e3d8e0e69.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 922px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 922px; min-height: 922px; }
#wb_element_instance10 { top: 30px; left: 296px; min-width: 694px; width: 694px; min-height: 62px; height: 62px; display: block; z-index: 422; }
#wb_element_instance10 > ul { display: block; }
#wb_element_instance10 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance10, #wb_element_instance10 ul { text-align: right; }
#wb_element_instance10 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance10 li { margin: 10px 10px 10px 10px; }
#wb_element_instance10 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #663d00; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance10 li.over > a, #wb_element_instance10 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance10 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance10:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance10:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance10:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance11 { top: 10px; left: 0px; min-width: 400px; width: 400px; min-height: 130px; height: 130px; display: block; z-index: 221; }
#wb_element_instance12 { top: 20px; left: 20px; min-width: 442px; width: 442px; min-height: 24px; height: 24px; display: block; z-index: 213; }
#wb_element_instance13 { top: 16px; left: 878px; min-width: 112px; width: 112px; min-height: 23px; height: 23px; display: block; z-index: 214; }
#wb_element_instance13 img { width: 112px; height: 23px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 0px; left: 0px; min-width: 1000px; width: 1000px; min-height: 310px; height: 310px; display: block; z-index: 88; overflow: hidden; }
#wb_element_instance14 img { width: 1779px; height: 310px; display: block; position: relative; left: -660px; top: 0px; max-width: inherit; }
#wb_element_instance15 { top: 310px; left: 296px; min-width: 690px; width: 690px; min-height: 317px; height: 317px; display: block; z-index: 87; }
#wb_element_instance16 { top: 300px; left: 0px; min-width: 250px; width: 250px; min-height: 157px; height: 157px; display: block; z-index: 89; overflow: hidden; }
#wb_element_instance16 img { width: 240px; height: 243.34090909091px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance17 { top: 460px; left: 0px; min-width: 250px; width: 250px; min-height: 210px; height: 210px; display: block; z-index: 90; overflow: hidden; }
#wb_element_instance17 img { width: 260px; height: 204.87179487179px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance18 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px dotted #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance17 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px dotted #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
